Subject: New Director of LLG

From: Bob LeChevalier-Logical Language Group <[email-masked]>
Date: Sat, 22 Mar 2003 16:50:36 -0500

As most of you know, pc resigned from the LLG Board of Directors a few 
months ago. It was just pointed out to us that the LLG Bylaws require the 
directors to fill such vacancies for the remainder of the term (or call a 
special member's meeting which is too much of a pain).

The directors have just voted to appoint Robin Powell to fill the vacancy 
made by pc's resignation, until the annual meeting which will be sometime 
in June/July (we'll be discussing that shortly). I don't think that there 
is anyone who doubts Robin's qualifications to serve on the Board.

Robin joins the other Directors, who are myself and Nora, John Cowan, Nick 
Nicholas, xod, and Shawn Lasseter.

lojbab

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org